MediaPortal Support

  • Deswegen hab ichs ja editiert. Ich les zu viel und überflieg auch mal was.

  • Kann man eigentlich den Feed irgendwie in seine Box eintragen?
    Ich weiß, daß das Plugin eine Updatefunktion hat. Aber irgendwie wollt ich es halt ausprobieren.

    Edited once, last by root1980 ().

  • Dir ist schon klar dass das kein Feed ist.
    Und entfern bitte den Link der ist hier nicht gewünscht sonst hätte ich schon selbst darauf verlinkt.

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

  • Quote

    Original von dhwz
    Achtung wichtige Ankündigung:
    Das MP wird mit dem nächsten Update 3 neue Zwangsabhängigkeiten (python-cfscrape, python-js2py, python-requests >= 2.0.0) haben, ich werde keinen Check einbauen ob die Pakete bei euch vorhanden sind.


    Wo kann ich als Merlin3-Nutzer die Abhängigkeiten direkt als deb-Dateien herunterladen? Bei Nachtfalke hat sie jemand zur Verfügung gestellt, da kann ich mich aber nicht registrieren (keine Bestätigung).

  • Wenn du schon rauskopierst ,liest du das ganze auch was dhwz schreibt?
    Ich frag nur weil genau die Antwort auf deine Frage dort steht


    Quote


    Ansonsten lässt das auch durch eine manuelles nachinstallieren der fehlenden Depends lösen, ihr findet die entsprechenden ipk/deb Pakete schon jetzt auf den bekannten MediaPortal Mirrors (Sourceforge).


    PS. und seit wan kann man im Merlin 3 deb installieren ?
    deb ist für DreamOS und das ist nicht in Merlin3 sondern in Merlin4 ,für Merlin3 brauchst die ipk ;)

  • Danke für die Info. Ich habe Merlin4 und finde aber im souceforge MediaPortal nicht :-(

  • Das ganze wird hier nicht gepostet und dhwz hat es auch oft genug erleutert wie man das dann bei Google findet.


    Desweiteren es gibt doch das neue MP noch garnicht ,also braut ihr die Datein noch nicht,wenn es soweit ist denkt ihr nicht das diese Abhängigkeiten dann auch euch zur Verfügung gestellt werden?
    Daher wartet doch mal ab es hetzt euch doch keiner und benötigt werden sie halt auch noch nicht.

  • Quote

    Original von dhwz
    Und entfern bitte den Link der ist hier nicht gewünscht sonst hätte ich schon selbst darauf verlinkt.


    Erledigt

  • Keine Ahnung das musst du emanuel fragen, eigentlich sollte das auf beiden Feeds liegen. Aber wie gesagt wenn es dort liegt musst du auch nichts tun, das wird ja beim Update automatisch installiert.

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

    Edited once, last by dhwz ().

  • Hi,


    kann im Moment nicht an die OE2.0 Box. Auf dem OE2.2 sind die Pakete vorhanden, auch bei mir. ;)
    Wie gesagt habe im WebAdmin ein Update gemacht und dann habe ich gewählt das alle Pakete angezeigt werden und im Filter "python-js2py" eingetragen.
    Das Paket wurde aber nicht angezeigt.

  • Schau mal nochmal. Eben das BP aktualisiert. Dateien lag schon im feed, nur falsche rechte.


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • ja, nochmal geschaut. Ich prüfe was da nicht geht


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Wie soll es auf OE2.0 drauf sein, wenn es noch nicht mal auf OE2.2 drauf ist. Außer man hat GP. Ich denke mit dem MP Up sind auch die Pakete da.

  • Hi,


    @root1980
    wie es auf dem OE2.2 Feed sein kann? Ich vermute mal das jemand die Pakete auf den Feed geladen hat. :tongue:
    Selbst mit dem Merlin4, mit Stand Januar, sind die Pakete abrufbar.


    Und wenn cepheus dran arbeitet, sagt das ja das nur irgendwo klemmt noch klemmt.

    MfG
    latte

    Edited once, last by latte ().